#headerContent, #headerContent .header  {
    padding-top: 5px !important;
	padding-bottom: 25px;
	margin-bottom: 20px;
}
#menu-header-menu {
	margin-top: 5px;
}
.main-navigation .primary-menu, .main-navigation .primary-menu > li {
	border: 0 !important;
	margin-left: 2px;
}
#headerLogo, #headerLogo .logo a {
	font-weight: normal ;
    font-family: 'Anton', sans-serif !important;
	color: #272727;;
	text-shadow:  5px 2px 5px #faebd7;
	text-transform: none ;

}

#headerLinks {
    font-family: 'Roboto Slab', serif !important;
    font-size: 18px ;
    margin-bottom: 5px;
    color: #272727;
    text-shadow: 0.5px 0.5px #d3d3d3;
    background-color: antiquewhite;
}

#headerLinks a:hover {
    opacity: 0.75;
}

#homeIntro a:hover {
    opacity: 0.75;
}

#homeReadMore a:hover {
    opacity: 0.75;
}

#homeReadMore a:hover img {
	position: relative;
	opacity: 0.75;
	top: 2px;
	left: 2px;
}


#masthead {
	margin-bottom: 0.025em;
}

#post-123 .sm-span6.smue-clmn.sme-dsbl-margin-left.sme-dsbl-margin-right {
	margin-top: 5px;
}

#post-123 img.smue-image-obj-basic.sme-dsbl-margin-left.sme-dsbl-margin-right.sme-dsbl-margin-top.sme-dsbl-margin-bottom:hover {
	position: relative;
	opacity: 0.75;
	top: 2px;
	left: 2px;
}

#productPageRow1 div {
    margin-top:2px;
}

#homeReadMore h1 {
    font-size:25px;
}








@media only screen and (min-width: 100px) and (max-width: 321px){
#headerLogo .logo a {
	margin-bottom: 5px ;
	font-size: 45px !important;
	line-height: 45px ;
}

#menu-header-menu {
	margin-top: 35px !important;
} 


}


@media only screen and (min-width: 322px) and (max-width: 414px){
#headerLogo .logo a {
	margin-bottom: 5px ;
	font-size: 50px !important;
	line-height: 50px ;
}
#menu-header-menu {
	margin-top: 35px !important;
} 

}


@media only screen and (min-width: 415px) and (max-width: 703px){ 
#headerLogo .logo a {
	margin-bottom: 5px ;
	font-size: 60px !important;
	line-height: 60px ;
}

}


@media only screen and (min-width: 704px) and (max-width: 900px){
#headerLogo .logo a {
	margin-bottom: 5px ;
	font-size: 80px !important;
	line-height: 80px ;
} 

}


@media only screen and (min-width: 900px){
#headerLogo .logo a {
	margin-bottom: 5px ;
	font-size: 120px !important;
	line-height: 120px ;
}
.main-navigation ul ul a {
	width: 300px !important ;
}

}
